Ubuntu-tweak not run on ubuntu 16.04 -after begin march editions

Bug #1555706 reported by Ilian Zhelyazov on 2016-03-10
32
This bug affects 7 people
Affects Status Importance Assigned to Milestone
Ubuntu Tweak
Undecided
Ilian Zhelyazov

Bug Description

 Very usefull package Ubuntu-tweak for cleaning and tweaking ubuntu cannot run on march editions on ubuntu 16.04 64-bit!
I will download package ubuntu-tweak_0.8.8-1-trusty1_all.deb but when try to install give me an error: unsatisfied dependency gir1.2-vte-2.90. Older versions of 16.04-february i will try and the package will installed and run!

affects: pasystray (Ubuntu) → ubuntu-tweak
Changed in ubuntu-tweak:
assignee: nobody → Ilian Zhelyazov (ilianiron)
sergall (sergiallll) wrote :

You always may correct any package on ubuntu or debian youself by:
sudo apt install dpkg-dev devscripts atool
apt download $pkg
mkdir pkg
sudo atool -X pkg $pkg
sudo nano pkg/DEBIAN/control -- and correct needed dependency
rm -vf $pkg && sudo dpkg-deb -b pkg $pkg
Enjoy,if your app can launch and work as expected,else remove and find alternative...

Saunders69 (saunders69) wrote :

tried to work on sergall comments, but it still does not work.
Anyone have step by step instruction or wher to download the needed dependencies?

ohdiego (cuentas-ohdiego) wrote :

Im having the same error, no fix yet?

ohdiego (cuentas-ohdiego) wrote :

SOLVED: Install the Xenial build .deb from ubuntu updates with GDebi, everything works ok

edu (eduardotanco) wrote :

SOLVED: i put a link to my dropbox, there you will find a video who explains all the process and all the files that you have to install included the ubuntu tweak

if you have any dude please contact me in the next coments ENJOY UBUNTU TWEAK !!!!

https://www.dropbox.com/sh/7engrg9milkzy6c/AABfdi-E9ENB9JZI8PbFvlkea?dl=0

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers